package com.yd.api.practitioner.vo.policy.policyinfoquery;

public class EleInvoiceInfo {

    private boolean isHaveEleInvoiceUrl;//该保险公司是否有电子发票获取地址 0-无，1-有
    private String eleInvoiceUrl;//保单电子发票获取地址

    public boolean isHaveEleInvoiceUrl() {
        return isHaveEleInvoiceUrl;
    }

    public void setHaveEleInvoiceUrl(boolean haveEleInvoiceUrl) {
        isHaveEleInvoiceUrl = haveEleInvoiceUrl;
    }

    public String getEleInvoiceUrl() {
        return eleInvoiceUrl;
    }

    public void setEleInvoiceUrl(String eleInvoiceUrl) {
        this.eleInvoiceUrl = eleInvoiceUrl;
    }
}
